@charset "UTF-8";
/* CSS Document */

.toggle-content img {
	padding: 5px 10px 10px 0;
	width: 250px;
	height: 135px;
	}
	
.teaserBody p {
	color:#000000;
	display:block;
	}	
	
.teaserBody p span {
	color:#005091;
	}

.countryHeader {
	width: 100%;
	height: 100px;
	background-color: #003768;
	margin: 0px 0px 10px 0;
}

.countryHeader img {
  	  width: 200px;
  	height: 120px;
  	border-width: 0px;
  	border-style: solid;
  	margin: -10px 5px 5px 5px;
  	display: inline;
}

.countryHeader h2 {
	display:inline;
	color:#FFFFFF;
}

.countryMetadataParagraph {
	margin-bottom:7px !important;
}

ul.simple-post-list li {
  padding: 5px 0;
}

#map-canvas-country-category {
	height: 422px;
}


/*
.enquiryForm .row {
	margin-top:10px;
}
*/

.enquiryForm .row.noTopMargin{
	margin-top:0;
}

.enquiryFormSubmitButton {
	height: auto !important;
}

.commonButtonTopMargin {
	margin-top: 10px;
}

/*
div.nivo-slider .theme-default .nivo-controlNav {
  height: 50px;
  margin-top: 0;
  position: absolute;
  right: 5px;
  top: -15px;
  z-index: 100;
}
*/

.input-sm.form-control {
    padding: 5px;
}

.errorSummary ul {
	list-style: disc outside none !important;
}

.errorSummary li {
	list-style: disc outside none !important;
	border-bottom: none !important;
	min-height: inherit !important;
	padding: 0 !important;
}

.DnnModule-WYADesignYourAdventureForm .grid input[type="text"] {
    height: auto;
}

.designYourOwnAdventureRequirementsHeadingRow {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.breadcrumbsHomeIcon {
  margin-bottom: 4px;
}

.askAnExpertForm input[type="text"] {
  height:auto;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.at4-share-title {
	display: none
}

ul.social-icons li.blog {
  background-position: 0 ;
}

ul.social-icons li.blog:hover {
    background-position: 0 -30px;
}

ul.social-icons li.blog {
  background-color: #FFFFFF;
  background-image: url("/Portals/Adventure South/Images/Icons/blog-sprite.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  border-radius: 100%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin: -1px 1px 5px 0;
  overflow: visible;
  padding: 0;
  transition: all 0.3s ease 0s;
}

.scroll-to-top .icon {
	color:#ffffff;
}

#map-canvas-country-category {
	border-radius:10px;
	-moz-border-radius:10px;
}

.gearListRow {
	margin-bottom: 3px;
}

.gearListTypeHeading {
	margin-top: 6px;
}



